package id.ac.tazkia.election.entity;

public enum StatusRecord {
    AKTIF, NONAKTIF, HAPUS, CLOSED, LAPOR, CANCELED, APPROVED, WAITING, REJECTED, KEMBALI, Y, N, TANGGUHKAN, DITAGIH_SELANJUTNYA, LUNAS, BELUM_LUNAS, GANJIL, GENAP, PENDEK, CAIR, OPEN, SUBMITTED,BELUM_VERIFIKASI, VERIFIKASI, TIDAK_TERVERIFIKASI
}
